<bugID>1398290<Summary>Library &gt; Downloads Panel hover icon should be a folder on Windows</Summary><Description>Currently, when hovering over items in the downloads list, a magnifying glass icon is used which is a pattern on macOS. For Windows we should use the folder icon.

Also wondering if we can use 32px icons here...</Description></bugID>